Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 19:15:27 +0000

Chat transcript

	Harry Sat, 03/12/22 11:11:12 am America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 11:11:12 am
		Yes
		whats the pricing for 1 cabinet?
		at data location 1
	Harry 11:11:40 am
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 11:11:49 am
		Collocation services
		i have a machine I want to run at your data center
	Harry 11:13:00 am
		May I know  which Datacenter location you want to install it? 
	Visitor 11:13:28 am
		624 S GRAND AVE, SUITE 900, LOS ANGELES, CA 90017
	Harry 11:14:02 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 11:14:29 am
		Jessie Jia [email-masked] +1 3179006585
	Harry 11:14:37 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 11:14:46 am
		No thanks
	Harry 11:14:59 am
		It was nice talking to you. Have a great day, goodbye! 
	System 11:15:03 am
		Harry archived the chat

	3m 51s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com